slepc-3.21.1 2024-04-26
Report Typos and Errors

# LMEMonitorDefaultDrawLG

Plots the error estimate of the current approximation at each iteration of the linear matrix equation solver.

### Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEMonitorDefaultDrawLG(LME lme,PetscInt its,PetscReal errest,PetscViewerAndFormat *vf)

Collective

### Input Parameters

| lme | - linear matrix equation solver context
| its | - iteration number
| errest | - error estimate
| vf | - viewer and format for monitoring

### Options Database Key

| -lme_monitor draw::draw_lg | - activates LMEMonitorDefaultDrawLG()

### See Also

LMEMonitorSet()

### Level

intermediate

### Location

src/lme/interface/lmemon.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages